Subject: bug#22570: 24.5; [debbugs 0.9] encoding issue

From: Michael Albinus <[email-masked]>
Date: Sat, 06 Feb 2016 16:19:02 +0100

Eli Zaretskii <[email-masked]> writes:

>> How could I pin async to be updated only from GNU ELPA? And no, I don't
>> want to remove melpa from package-archives; there are other packages I'm
>> interested in.
>
> Take a look at the new features in package.el introduced lately, I
> hope some of them will let you do what you want.  (I don't use
> package.el, so I cannot give a precise recipe, sorry.)

Adding "gnu" to `package-archive-priorities' does the job. Thanks!

Best regards, Michael.